obj-y += goodix_brl_i2c.o
obj-$(CONFIG_GOODIX_BRL_SPI) += goodix_brl_spi.o
obj-y += goodix_core.o
goodix_core-y :=  goodix_ts_core.o goodix_brl_hw.o goodix_cfg_bin.o goodix_ts_utils.o goodix_brl_fwupdate.o
obj-y += goodix_ts_tools.o
obj-$(CONFIG_GOODIX_BRL_GESTURE) += goodix_ts_gesture.o
obj-$(CONFIG_GOODIX_BRL_INSPECT) += goodix_ts_inspect.o
